const path = require('path');
const config = {
    '/ngame/new/datapash': {
        data: './json/datapash.json'
    },
    '/hdtool/recon/ngame/ngameSubmit': {
        data: './json/ngameSubmit.json'
    },
    '/hdtool/recon/ajaxElement': {
        data: './json/ajaxElement.json'
    },
    '/hdtool/recon/getOrderStatus': {
        data: './json/getOrderStatus.json'
    },
    '/hdtool/recon/doJoin': {
        data: './json/doJoin.json'
    },
    '/hdtool/recon/ngame/getNgameStartStatus': {
        data: './json/getNgameStartStatus.json'
    },
}

for (let item in config) {
    if (config.hasOwnProperty(item))
        config[item].path = path.resolve(__dirname, config[item].data);
}
module.exports = config;